## golang-github-abh-geoip-dev 0.0~git20150611

=== debian/changelog ===
golang-github-abh-geoip-dev (0.0~git20150611-3) unstable; urgency=medium

  * Team upload.
  * Switch to XS-Go-Import-Path
  * Use secure Vcs-* tags

 -- Michael Stapelberg <stapelberg@debian.org>  Thu, 08 Feb 2018 09:29:35 +0100

golang-github-abh-geoip-dev (0.0~git20150611-2) unstable; urgency=medium

  * Add libgeoip-dev as dependency to the binary -dev package
  * Switch the arch to all as the package doesn't have any binary component

 -- Ondřej Surý <ondrej@debian.org>  Tue, 17 Nov 2015 14:36:09 +0100

golang-github-abh-geoip-dev (0.0~git20150611-1) unstable; urgency=low

  * Initial release.

 -- Ondřej Surý <ondrej@debian.org>  Thu, 22 Oct 2015 17:58:12 +0200
