=== debian/control ===
Source: golang-github-abh-geoip-dev
Section: net
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-check.v1-dev,
               golang-go,
               libgeoip-dev,
               pkg-config
Standards-Version: 3.9.6
Homepage: https://github.com/abh/geoip/
Vcs-Git: https://anonscm.debian.org/git/collab-maint/golang-github-abh-geoip-dev.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/golang-github-abh-geoip-dev.git/
XS-Go-Import-Path: github.com/abh/geoip/

Package: golang-github-abh-geoip-dev
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
	 libgeoip-dev
Built-Using: ${misc:Built-Using}
Description: GeoIP API for Go
 This package wraps the libgeoip C library for access from Go (golang).
